MAL-2023-1312

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/synthetics-recorder/MAL-2023-1312.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-1312
Published
2023-07-24T21:34:25Z
Modified
2023-08-10T06:17:49Z
Summary
Malicious code in synthetics-recorder (npm)
Details

-= Per source details. Do not edit below this line.=-

Source: ossf-package-analysis (e132b465279df9b9432ece358404299922e0051907132baf848320447a551489)

The OpenSSF Package Analysis project identified 'synthetics-recorder' @ 9.9.99 (npm) as malicious.

It is considered malicious because: - The package communicates with a domain associated with malicious activity.

References
Credits

Affected packages

npm / synthetics-recorder

Package

Name
synthetics-recorder
View open source insights on deps.dev
Purl
pkg:npm/synthetics-recorder

Affected ranges

Affected versions

1.*

1.0.0

9.*

9.9.99